*,*::before,*::after{box-sizing:border-box}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}
ul[role="list"],ol[role="list"]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}



body, a, p{
  font-family: "Arial", "メイリオ", Arial, sans-serif;
  color: #000;
  text-decoration: none;
  line-height: 2;
}
body{
  position: relative;
  -webkit-overflow-scrolling: touch;
}
ul{
  padding: 0;
}
li{
  list-style: none;
}
img{
  width: 100%;
}
.inner{
  width: 80%;
  max-width: 1200px;
  margin: auto;
}

.pc{
  display: block;
}
.sp{
  display: none;
}

.fadein-mv{
  animation: fadeIn-mv 2.4s 0s 1 normal;
  -webkit-animation: fadeIn-mv 2.4s 0s 1 normal;
  transition: ease-out;
}
@keyframes fadeIn-mv{
  0% {
    opacity: 0;
    transform: scale(1.06);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.fadein-zoom{
   opacity: 0;
   animation-name: fadein-zoom;
   animation-duration: 3s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
   animation-delay: 1.2s;
}
@keyframes fadein-zoom{
   0% {
      opacity: 0;
   }
   100% {
      opacity: 1;
   }
}

.fadeUp-box{
  overflow: hidden;
}
.fadeUp{
  animation: fadeinUp;
  animation-duration: 2.4s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}
.fadeUp-text.active{
  animation: fadeinUp;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-delay: 0.6s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}
@keyframes fadeinUp{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 180px, 0);
    -ms-transform: translate3d(0, 180px, 0);
    transform: translate3d(0, 180px, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: 100%;
  }
}

.fadeIn{
  opacity: 0;
}
.fadeIn.active{
  animation: fadeIn;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-delay: 1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}

.fadein1{
  opacity: 0;
}
.fadein1.active{
  animation: fadeIn 2s ease-in 0s 1 normal;
  -webkit-animation: fadeIn 2s ease-in 0s 1 normal;
  opacity: 1;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

.fade-in-bottom1{
   opacity: 0;
}
.fade-in-bottom1.active{
   animation-name: fadein-bottom1;
   animation-duration: 2s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
}
@keyframes fadein-bottom1{
   0% {
      opacity: 0;
      transform: translateY(100px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}

.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
.leftAnime{
  opacity: 0;
}

.slideAnimeLeftRight{
  animation-name: slideTextX100;
  animation-duration: 3s;
  animation-delay: 0s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100{
  from {
    transform: translateX(-300%);
    opacity: 0;
  }
  to {
  transform: translateX(0);
    opacity: 1;
  }
  80%{
    opacity: 0.8;
  }
}
.slideAnimeRightLeft{
  animation-name: slideTextX-100;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100{
  from {
    transform: translateX(300%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
  80%{
    opacity: 0.8;
  }
}

span.smoothText{
  overflow: hidden;
  display: block;
}
span.smoothTextTrigger{
  transition: 2.4s ease-in-out;
  transform: translate3d(0,180px,0) skewY(4deg);
  transition-delay: -1s;
  transform-origin: left;
  display: block;
}
span.smoothTextTrigger.active{
    transform: translate3d(0,0,0) skewY(0);
}

header{
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}
header .logo01{
  position: absolute;
  top: 45.8%;
  left: 59.3%;
  width: 22%;
}
header .logo02{
  position: absolute;
  top: 46.3%;
  left: 59.3%;
  width: 22%;
}
header .logo02 .fadeUp{
  animation-delay: 0.4s;
}
header .text{
  position: absolute;
  top: 63%;
  left: 60.5%;
}
header .text .fadein-zoom{
  animation-delay: 3s;
}
header .text p{
  font-size: 1.4vw;
  font-family: minerva-modern, sans-serif;
  letter-spacing: 0.1rem;
}

.lead{
  margin: 100px auto 180px;
  text-align: center;
}
.lead p{
  color: #000;
  font-family: YuMincho, 'Yu Mincho', serif;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 2.4;
}

.scene-title{
  color: #fff;
  font-size: 3.8rem;
  font-family: minerva-modern, sans-serif;
  letter-spacing: 0.2rem;
}

.link_area{
  max-width: 17rem;
  min-width: 17rem;
}
.link_area a{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 0.6em;
  transition: 0.6s ease-in-out;
  z-index: 1;
}
.link_area a:hover{
  opacity: 0.6;
  transition: 0.6s ease-in-out;
}
.link_area .main_item{
  margin-bottom: 0.75em;
  padding-bottom: 0.75em;
  border-bottom: 1px solid #929292;
}
.link_area .item{
 width: 100%;
 color: #333;
 font-weight: bold;
 letter-spacing: 0.1rem;
 font-size: 0.9rem;
 line-height: 1;
}
.link_area .price{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  font-size: 1rem;
  font-family: YuMincho, 'Yu Mincho', serif;
  white-space: nowrap;
  letter-spacing: 0.08rem;
  line-height: 1;
}
.link_area .price3{
  margin-left: 0.5em
}
.link_area .price span{
  display: block;
  margin: 0 0.5em 0.1em;
  font-size: 0.65rem;
}
.link_area .detail{
  margin-bottom: 0.15em;
  border-bottom: 1px solid #000;
  font-size: 0.7rem;
  line-height: 0.8;
}

.item-block{
  position: relative;
  margin-bottom: 180px;
}
.item-block .item-title{
  margin-bottom: 5%;
  line-height: 1.6;
  font-size: 1.5rem;
  font-family: yu-mincho-pr6n, sans-serif;
  white-space: nowrap;
}
.item-block .item-comment{
  margin-bottom: 14%;
  line-height: 1.8;
  font-size: 1.05rem;
  font-family: yu-mincho-pr6n, sans-serif;
  font-weight: lighter;
  letter-spacing: 0.06rem;
  white-space: nowrap;
}

#scene1 .scene-title{
  margin: 0 auto 1% 13%;
}
#scene1 .scene1-line1{
  width: 50%;
  margin-left: 9%;
}

#scene1-1 .photo{
  display: block;
  width: 68%;
  margin: 0 auto 0 0;
}
#scene1-1 .text_area{
  position: absolute;
  top: 80%;
  left: 80.5%;
  transform: translateY(-80%) translateX(-80.5%);
  -webkit- transform: translateY(-80%) translateX(-80.5%);
}

#scene1-2{
  margin-top: -40px;
}
#scene1-2 .photo1{
  position: relative;
  display: block;
  width: 33%;
  margin-left: 10%;
  z-index: 1;
}
#scene1-2 .photo2{
  display: block;
  width: 64%;
  margin: -10% 0 0 auto;
}
#scene1-2 .text_area{
  position: absolute;
  top: 80.5%;
  left: 20.25%;
  transform: translateY(-80.5%) translateX(-20.25%);
  -webkit- transform: translateY(-80.5%) translateX(-20.25%);
}

#scene1-3 .photo{
  display: block;
  width: 68%;
  margin: 0 auto 0 0;
}
#scene1-3 .text_area{
  position: absolute;
  top: 85%;
  left: 79.25%;
  transform: translateY(-85%) translateX(-79.25%);
  -webkit- transform: translateY(-85%) translateX(-79.25%);
}

#scene1-4{
  margin-bottom: 100px;
}
#scene1-4 .photo{
  display: block;
  width: 62%;
  margin: 0 auto;
}
#scene1-4 .text_area{
  position: absolute;
  top: 35%;
  left: 16.25%;
  transform: translateY(-35%) translateX(-16.25%);
  -webkit- transform: translateY(-35%) translateX(-16.25%);
}
#scene1-4 .link_area{
  margin: 2% 19% 0 auto;
}

#scene2{
  margin-top: -14vw;
  padding-top: 14vw;
}
#scene2 .scene2-line1{
  width: 24%;
  margin: 3% 10% 120px auto;
}
#scene2 .scene2-line2{
  width: 24%;
  margin: 3% 10% 120px auto;
}
#scene2 .scene2-line3{
  position: relative;
  width: 39%;
  margin: -4% auto 120px 10%;
  z-index: 0;
}
#scene2 .scene-title{
  margin: 0 10% 1% auto;
  text-align: right;
}

#scene2-1 .photo{
  position: relative;
  display: block;
  width: 68%;
  margin: 0 auto 0 0;
  z-index: 1;
}
#scene2-1 .text_area{
  position: absolute;
  top: 36%;
  left: 74%;
  transform: translateY(-36%) translateX(-74%);
  -webkit- transform: translateY(-36%) translateX(-74%);
  z-index: 2;
}
#scene2-1 .link_area{
  margin: 2% auto 0 10%;
}
#scene2-1 .scene2-line2{
  position: relative;
  width: 39%;
  margin: -40% 0 120px auto;
  z-index: 0;
}

#scene2-2 .photo{
  display: block;
  width: 68%;
  margin: 0 4% 0 auto;
}
#scene2-2 .text_area{
  position: absolute;
  top: 65.5%;
  left: 18.25%;
  transform: translateY(-65.5%) translateX(-18.25%);
  -webkit- transform: translateY(-65.5%) translateX(-18.25%);
}

#scene3{
  margin-top: -25vw;
  padding-top: 25vw;
}
#scene3 .scene-title{
  margin: 0 auto 1% 13%;
}

#scene3-1 .photo{
  display: block;
  width: 62%;
  margin: 0 auto;
}
#scene3-1 .text_area{
  position: absolute;
  top: 28%;
  left: 17.25%;
  transform: translateY(-28%) translateX(-17.25%);
  -webkit- transform: translateY(-28%) translateX(-17.25%);
}
#scene3-1 .link_area{
  margin: 2% 19% 0 auto;
}

#scene3-2 .photo{
  display: block;
  width: 68%;
  margin: 0 4% 0 auto;
}
#scene3-2 .text_area{
  position: absolute;
  top: 110%;
  left: 20.25%;
  transform: translateY(-110%) translateX(-20.25%);
  -webkit- transform: translateY(-110%) translateX(-20.25%);
}

#scene3-3{
  margin: 280px auto 400px;
}
#scene3-3 .photo1{
  display: block;
  width: 68%;
  margin: 0 auto 0 0;
  z-index: 1;
}
#scene3-3 .photo2{
  position: absolute;
  display: block;
  bottom: -11%;
  right: 4%;
  width: 33%;
  z-index: 1;
}
#scene3-3 .text_area{
  position: absolute;
  top: 42%;
  left: 80%;
  transform: translateY(-42%) translateX(-80%);
  -webkit- transform: translateY(-42%) translateX(-80%);
  z-index: 2;
}
#scene3-3 .link_area{
  margin: 2% auto 0 10%;
}

#scene3-4{
  margin: 0 auto 220px;
}
#scene3-4 .photo{
  display: block;
  width: 58%;
  margin: 0 auto;
}
#scene3-4 ul{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 58%;
  margin: 2% auto 0;
}
#scene3-4.item-block .item-comment{
  margin-bottom: 0.5em;
}

#scene3-5 .photo{
  display: block;
  width: 68%;
  margin: 0 4% 0 auto;
}
#scene3-5 .text_area{
  position: absolute;
  top: 30%;
  left: 19.5%;
  transform: translateY(-30%) translateX(-19.5%);
  -webkit- transform: translateY(-30%) translateX(-19.5%);
}

.end_lead{
  margin: 60px auto 60px;
}
.end_lead p{
  margin-bottom: 120px;
  text-align: center;
  font-size: 1rem;
  font-family: 'EB Garamond', serif;
}

/*banner-block*/
.banner-block{
  width: 100%;
  max-width: 800px;
  margin: 0 auto 120px;
  position: relative;
  z-index: 10;
}
.banner-block .txt{
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  margin: 0 0 10px 0;
}

.archive{
  margin-bottom: 120px;
}
.archive p{
  text-align: center;
  font-size: 2rem;
  font-family: minerva-modern, sans-serif;
  letter-spacing: 0.2rem;
}
.archive a{
  display: block;
  width: 80%;
  margin: auto;
  transition: 0.6s ease-in-out;
}
.archive a:hover{
  opacity: 0.6;
}

.c-btn01{
  width: 70%;
  margin: 0 auto 5% auto;
  border: 1px solid #aaa;
  transition: .3s;
  display: block;
}
.c-btn01:hover{
  border: 1px solid #000;
  transition: .3s;
}

.c-btn02{
  width: 100%;
  margin: 0 auto 5% auto;
  border: 1px solid #eee;
  transition: .3s;
  display: block;
}
.c-btn02:hover{
  border: 1px solid #000;
  transition: .3s;
}

#pagetop{
  position: fixed;
  right: 15px;
  bottom: 20px;
  width: 35px;
  z-index: 99;
}

.footer{
  letter-spacing: 0.3em;
  position: relative;
  text-align: center;
  padding: 0 0 30px 0;
}
.footer_sns {
  margin: 26px 0 0;
}
.footer_sns .instagram{
  display: block;
  width: 10%;
  margin: 0 auto 40px;
}
.footer_snsNode {
  display: inline-block;
  margin: 0 10px;
  width: 30px;
}
.f-ow{
  width: 120px;
  margin: 25px auto 0 auto;
}
.footer_copyright{
  font-family: "Helvetica",serif;
  font-size: 10px;
  letter-spacing: 0.02em;
  margin: 34px 0 0;
}

.block-bg{
  width: 72%;
  margin: auto;
  max-width: 1200px;
}

.scene-title{
  font-size: 3.4rem;
}

.item-block .item-title{
  font-size: 1.35rem;
}
.item-block .item-comment{
  font-size: 1rem;
}

.link_area .item{
  font-size: 0.85rem;
}
.link_area .price{
  font-size: 0.95rem;
}
.link_area .price span{
  font-size: 0.6rem;
}
.link_area .detail{
  font-size: 0.65rem;
}

#scene1 .scene-title {
  margin: 0 auto 1% 2%;
}
#scene3 .scene-title {
  margin: 0 auto 1% 2%;
}

#scene1 .scene1-line1{
  width: 50%;
  margin-left: -8%;
}
#scene2 .scene2-line1 {
  width: 24%;
  margin: -4% 6% 120px auto;
}
#scene2 .scene2-line3{
  margin: -4% auto 120px -3%;
}

#scene1-1 .text_area{
  top: 72%;
  left: 85.5%;
  transform: translateY(-72%) translateX(-85.5%);
  -webkit- transform: translateY(-72%) translateX(-85.5%);
}
#scene1-2 .text_area{
  top: 79.5%;
  left: 11.25%;
  transform: translateY(-79.5%) translateX(-11.25%);
  -webkit- transform: translateY(-79.5%) translateX(-11.25%);
}
#scene1-3 .text_area {
  position: absolute;
  top: 81%;
  left: 87.25%;
  transform: translateY(-81%) translateX(-87.25%);
  -webkit- transform: translateY(-81%) translateX(-87.25%);
}
#scene1-4 .text_area{
  top: 31%;
  left: 11.25%;
  transform: translateY(-31%) translateX(-11.25%);
  -webkit- transform: translateY(-31%) translateX(-11.25%);
}

#scene2-1 .text_area{
  top: 34%;
  left: 76%;
  transform: translateY(-34%) translateX(-76%);
  -webkit- transform: translateY(-34%) translateX(-76%);
}
#scene2-1 .link_area{
  margin: 2% auto 0 3%;
}

#scene2-2 .text_area{
  top: 65.5%;
  left: 11.5%;
  transform: translateY(-65.5%) translateX(-11.5%);
  -webkit- transform: translateY(-65.5%) translateX(-11.5%);
}
#scene3-1 .text_area{
  top: 28%;
  left: 11.25%;
  transform: translateY(-28%) translateX(-11.25%);
  -webkit- transform: translateY(-28%) translateX(-11.25%);
}
#scene3-1 .link_area{
  margin: 2% 17% 0 auto;
}
#scene3-2 .text_area{
  top: 76%;
  left: 12.25%;
  transform: translateY(-76%) translateX(-12.25%);
  -webkit- transform: translateY(-76%) translateX(-12.25%);
}
#scene3-3 .text_area{
  top: 42%;
  left: 90%;
  transform: translateY(-42%) translateX(-90%);
  -webkit- transform: translateY(-42%) translateX(-90%);
}
#scene3-3 .link_area{
  margin: 2% auto 0 3%;
}
#scene3-4 ul{
  width: 80%;
  max-width: 760px;
  margin: 2% auto 0;
}
#scene3-5 .text_area{
  top: 36%;
  left: 13.5%;
  transform: translateY(-36%) translateX(-13.5%);
  -webkit- transform: translateY(-36%) translateX(-13.5%);
}
.archive a{
  width: 64%;
}

@media screen and (max-width:1176px)  and (min-width:767px){
  .block-bg{
    width: 100%;
  }
  #scene1 .scene-title{
    margin: 0 auto 1% 13%;
  }
  #scene2 .scene-title{
    margin: 0 10% 1% auto;
    text-align: right;
  }
  #scene3 .scene-title{
    margin: 0 auto 1% 13%;
  }
  #scene1 .scene1-line1{
    width: 50%;
    margin-left: 9%;
  }
  #scene2 .scene2-line1{
    width: 24%;
    margin: 3% 10% 120px auto;
  }
  #scene2 .scene2-line3{
    position: relative;
    width: 39%;
    margin: -4% auto 120px 10%;
    z-index: 0;
  }
  #scene3-4 ul{
    width: 90%;
    max-width: 700px;
  }
  .archive a{
    width: 70%;
  }

}

@media screen and (max-width:766px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }

  .fadeIn.active, span.smoothTextTrigger.active{
    transition-delay: -1s;
  }

  .side-scroll {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .side-scroll-container {
    width: 100%;
    margin: 0 auto;
  }

  .side-scroll-list-wrapper {
    position: relative;
    width: 100%;
    height: 700px;
  }

  .side-scroll-list {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
  }
  .side-scroll-item.img{
    width: 1200px;
    height: 700px;
  }

  #sp-logo{
    position: absolute;
  }
  #sp-logo.fadein-zoom{
    animation-delay: 0s;
  }
  #sp-logo .header-logo{
    width: 60%;
    margin: 0 auto 14%;
  }
  #sp-logo .header-text{
    text-align: center;
    font-family: minerva-modern, sans-serif;
    letter-spacing: 0.1rem;
    line-height: 1.4;
  }

  .lead{
    width: 80%;
    margin: 14% auto 20%;
  }
  .lead p{
    text-align: justify;
    font-size: 0.9rem;
  }

  #scene1 .scene-title, #scene3 .scene-title{
    margin: 0 auto 1% 10%;
    font-size: 2rem;
  }
  #scene2 .scene-title{
    margin: 0 10% 1% auto;
    font-size: 2rem;
  }

  .link_area .item{
    font-size: 0.8rem;
  }
  .link_area .price{
    font-size: 0.9rem;
  }
  .link_area .price span, .link_area .detail{
    font-size: 0.65rem;
  }

  .item-block{
    margin-bottom: 22%;
  }
  .item-block .text_area{
    width: 90%;
    margin: 6% auto 0 10%;
    position: static !important;
    top: auto !important;
    left: auto !important;
    transform: none !important;
  }
  .item-block .item-title{
    font-size: 1.2rem;
    white-space: inherit;
  }
  .item-block .item-comment{
    font-size: 0.9rem;
    white-space: inherit;
  }
  .item-block .link_area{
    min-width: 80vw;
    max-width: 80vw%;
  }
  #scene1-4 .link_area, #scene2-1 .link_area,#scene3-1 .link_area,#scene3-3 .link_area, #scene3-4 .link_area{
    min-width: 80vw;
    max-width: 80vw;
    margin: 0 auto;
  }

  #scene1-1 .photo{
    width: 100%;
  }

  #scene1-2 .photo1{
    width: 54%;
    margin: 0 auto 7% 0;
  }
  #scene1-2 .photo2{
    width: 90%;
    margin: 0 0 0 auto;
  }

  #scene1-3 .photo{
    width: 100%;
  }

  #scene1-4 {
    margin-bottom: 14%;
  }
  #scene1-4 .photo{
    width: 100%;
  }

  #scene1 .scene1-line1{
    width: 62%;
    margin-left: 6%;
  }
  #scene2 .scene2-line1{
    width: 42%;
    margin: 4% 4% 10% auto;
  }
  #scene2 .scene2-line3{
    width: 54%;
    margin: 0 auto 2% 6%;
  }

  #scene2-1 .photo{
    width: 90%;
  }
  #scene2-1 .scene2-line2{
    position: absolute;
    bottom: 19%;
    right: 0;
    width: 36%;
    z-index: 2;
  }
  #scene2-2 .photo{
    width: 100%;
  }

  #scene3-1 .photo{
    width: 100%;
  }

  #scene3-2 .photo{
    width: 100%;
  }

  #scene3-3{
    margin: 0 auto 22%;
  }
  #scene3-3 .photo1{
    width: 90%;
    margin: 0 0 0 auto;
  }
  #scene3-3 .photo2{
    width: 40%;
    margin: -23% auto 12% 0;
    position: static;
    right: auto;
  }

  #scene3-4{
    margin: 0 auto 22%;
  }
  #scene3-4 .photo{
    width: 100%;
  }
  #scene3-4 ul{
    flex-direction: column;
    width: 100%;
  }
  #scene3-4.item-block .item-comment{
    margin-bottom: 14%;
  }

  #scene3-5 .photo{
    width: 100%;
  }

  .end_lead{
    margin: 18% auto 8%;
  }
  .end_lead p{
    margin-bottom: 16%;
    font-size: 0.9rem;
  }

  .banner-block{
    margin-bottom: 12%;
  }

  .archive{
    margin-bottom: 12%;
  }
  .archive p{
    font-size: 1.1rem;
  }
  .archive a{
    width: 80%;
  }

  #pagetop{
    position: fixed;
    right: 0;
    bottom: 0;
    width: 10%;
    z-index: 99;
  }

  footer{
    margin-bottom: 2%;
  }
  .footer_sns{
    margin: 0 auto;
  }
  .footer_sns .instagram{
    width: 36%;
    margin-bottom: 12%;
  }
  .footer_snsNode{
    width: 7%;
  }
  .block-bg{
    padding: 0;
  }

  .block-bg{
    width: 100%;
  }


}
